ServerEvents.recipes(event => {
    event.remove({ id: 'powah:crafting/dielectric_paste_2' })
    event.remove({ id: 'powah:crafting/dielectric_paste' })
    event.remove({ id: 'powah:energizing/energized_steel' })
    event.remove({ id: 'powah:energizing/blazing_crystal' })
    event.remove({ id: 'powah:energizing/blazing_crystal_2' })
    event.remove({ id: 'powah:energizing/nitro_crystal' })
})